Информационная безопасность
[RU] switch to English


CVECVE-2015-3737
СтатусCandidate
ОписаниеWebKit, as used in Apple iOS before 8.4.1 and Safari before 6.2.8, 7.x before 7.1.8, and 8.x before 8.0.8, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2015-08-13-1 and APPLE-SA-2015-08-13-3.
Важность
Medium
CVSS score6,8
CVSS vector(AV:N/AC:M/Au:N/C:P/I:P/A:P)
PhaseAssigned (07.05.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-3737
ReferencesAPPLE : APPLE-SA-2015-08-13-1
 APPLE : APPLE-SA-2015-08-13-3
 APPLE : APPLE-SA-2015-09-16-3
 CONFIRM : https://support.apple.com/HT205221
 CONFIRM : https://support.apple.com/kb/HT205030
 CONFIRM : https://support.apple.com/kb/HT205033
SecurityVulns:Многочисленные уязвимости безопасности в Apple Safari / Webkit
 Многочисленные уязвимости безопасности в Apple iOS
 Многочисленные уязвимости безопасности в Apple iTunes
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород